Unverified Commit b66688e6 authored by Jonathan Gazeley's avatar Jonathan Gazeley
Browse files

Rewrite version requirement. Still need to close ranges

parent b5a51de8
......@@ -10,23 +10,23 @@
"dependencies": [
{
"name": "puppetlabs/stdlib",
"version_range": ">=4.0.0"
"version_requirement": ">=4.0.0"
},
{
"name": "puppetlabs/firewall",
"version_range": ">=1.0.0 <2.0.0"
"version_requirement": ">=1.0.0 <2.0.0"
},
{
"name": "saz/rsyslog",
"version_range": ">=3.0.0"
"version_requirement": ">=3.0.0"
},
{
"name": "puppet/logrotate",
"version_range": ">=1.4.0"
"version_requirement": ">=1.4.0"
},
{
"name": "puppetlabs/concat",
"version_range": ">=1.0.0"
"version_requirement": ">=1.0.0"
}
],
"operatingsystem_support": [
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment